html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	background:url(../image/bg/body-bg.png) #f8f8f8;
	color: #666;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a, button {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:11px;
}
h1, .welcome {
	background: transparent url(../image/dots-title.gif) 0 6px repeat-x;
	margin:10px 0 5px 0;
	color: #DC1884;
	margin-bottom:10px;
	font-weight:normal;
}

h1 span, .welcome span{
	background: #FFF;
	padding: 0 10px 0 0;

}

h2 {
	color: #666;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 5px;
	text-transform:uppercase;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height:19px;
	color:#666;
}
a, a:visited, a b {
	color: #666;
	text-decoration:none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	border-top: 1px solid #7C7C7C;
	border-left: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
	border-bottom: 1px solid #DDD;
	background: white url("../image/fieldbg.gif") repeat-x top;
	padding: 3px 10px;
	color:#999;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background:#FFF;
	padding: 0 10px;
	border-right:1px solid #DBDEE1;
	border-left:1px solid #DBDEE1;
	border-bottom:1px solid #DBDEE1;
}
#column-left {
	float: left;
	width: 168px;
}
#column-right {
	float: right;
	width: 168px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 183px;
}

#column-left + #content .featured-content{
	width: 29.1%;
}

#column-left + #column-right + #content .featured-content, #column-right + #content .featured-content{
	width:27.7%;
}

#column-right + #content {
	margin-right: 183px;
}

#column-right + #content .tabdiv{
	width:94.5%;
}

/* header */
#header {
	height: 90px;
	margin-bottom: 7px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
}
#header #logo {
	position: absolute;
	top: 25px;
	left: 15px;
}
#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 320px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 0px;
	right: 145px;
	z-index: 9;
	min-width: 300px;
}
#header #cart .heading {
	float: right;
	margin-right: 172px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;
	background: #FFF;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #666;
	font-size: 15px;
	font-weight:normal;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading h4 div.bag{
	background: url(../image/shopping-cart.png) no-repeat left top #DC1884;;
	width:15px;
	height:20px;
	float:left;
	margin-right:9px;
	margin-top: -5px;
}
#header #cart .heading a {
	color: #DC1884;
	text-decoration: none;
}
#header #cart .heading a span {
	background: #FFFFFF url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	background: #FFF;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #666;
	text-decoration: none;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */
#menu {
	background: #F2F1ED;
	height: 30px;
	padding: 0px 5px;
	margin-bottom:10px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	padding: 0px 2px 0px 2px ;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	color: #666;
	line-height: 16px;
	text-decoration: none;
	display: block;
	padding: 7px 10px;
	z-index: 6;
	position: relative;
	text-transform:uppercase;
}
#menu > ul > li:hover > a {
	background: #DC1884;
	color:#FFF;
}
#menu > ul > li.active {
	background: url(../image/hover.png) #DC1884;
}
#menu > ul > li.active a{
	color:#FFF;
}
#menu > ul > li > div {
	display: none;
	background: #DC1884;
	position: absolute;
	z-index: 200;
	padding: 5px;
	text-transform:lowercase;
	-webkit-box-shadow: 0 2px 4px #999;
	-moz-box-shadow: 0 2px 4px #999;
	box-shadow: 0 2px 4px #999;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px 10px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: url(../image/hover.png);
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}

.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 20px;
}
.warning, .attention, .information {
	padding: 10px 5px 10px 40px;
	color: #555555;
	z-index:999;
	-webkit-box-shadow: 0 2px 4px #999;
	-moz-box-shadow: 0 2px 4px #999;
	box-shadow: 0 2px 4px #999;
	margin-bottom:10px;
}
#notification{}
.success {
	background: #DC1884 url('../image/right-tick.png') 10px no-repeat;
	border: 5px solid #F2F1ED;
	color: white;
	position: fixed;
	top: 30%;
	margin: 0 auto;
	margin-left:240px;
	width: 300px;
	font-family: Arial;
	font-size: 18px;
	line-height: 28px;
	padding: 20px 5px 20px 80px;
	z-index:999;
	-webkit-box-shadow: 0 5px 10px #999;
	-moz-box-shadow: 0 5px 10px #999;
	box-shadow: 0 5px 10px #999;
	text-shadow: 0 -1px 0 #222;
}
.success a{
	color: #EEE;
	font-weight: bold;
	font-family: Arial;
	font-size: 22px;
	text-shadow: 0 -1px 0 #222;
	text-decoration:underline;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	cursor: pointer;
	background: #F2F1ED;
	border: 2px solid #EAE3DB;
	float: right;
	margin: 15px 10px 0px 10px;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	margin-bottom: 20px;
	border-collapse:collapse;
	border:1px solid #EEE;
}

table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #666;
}
table.form td {
	padding: 10px 20px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: middle;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
table.radio label {
	width: 100%;
	height: 15px;
	display: inline-block;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	background: #DC1884;
	text-shadow: 0 -1px 0 #222;
	-webkit-box-shadow: 0 2px 4px #999;
	-moz-box-shadow: 0 2px 4px #999;
	box-shadow: 0 2px 4px #999;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px;
}
input.button {
	margin: 0;
	border: 0;
	padding: 6px;
}
a.button:hover, input.button:hover {
	background-image: url(../image/hover.png);
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #F2F1ED;
}
.htabs a {
	background: #DDD;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	text-transform:uppercase;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #F2F1ED;
}
.tab-content {
	border: 10px solid #F2F1ED;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}

.tab-content p{
}

/* box */
.box {
	margin: 10px 0;
}
.box .box-heading h3{
	background: transparent url(../image/dots.gif) 0 6px repeat-x;
	font-size: 12px;
	margin:10px 0 5px 0;
	text-transform: uppercase;
	color: #DC1884;
}
.box .box-heading span{
	background: #FFF;
	padding: 0 10px 0 0;

}
.box .box-content {
	background: #FFFFFF;
	padding: 10px 0;
}
.box ul.styled-list{
	margin: 0;
	padding: 0;
}
.box ul.styled-list li{
	background: url(../image/arrow-left.png) left no-repeat;
	list-style: none;
	padding: 4px 2px 4px 15px;

}

.box .shop-by-color{
	padding:2px;
	margin-top:5px;}


/* box products left and right sidebars*/
#content .product-grid .product-outer{
	position:relative;
	width:164px;
	margin-right:8px;
	border: 1px #ECECEC solid;
	box-shadow: inset 0 0 6px #EEE;
}
.box-product .product-outer-module{

}

#content #home-tabs .box-product .product-outer-module{
	margin-right:5px;
	margin-bottom:5px;
}

#content .box-product .product-outer-module{
	margin-right:9px;
}

.box-product .product-outer-module .name, #content .product-grid .product-outer .name{

}
.box-product .product-outer-module .name a, #content .product-grid .product-outer .name a{
}
.box-product .product-outer-module .price, #content .product-grid .product-outer .price{

}

.box-product .product-outer-module .price .price-old, #content .product-grid .product-outer .price .price-old{

}

.box-product .product-outer-module .cart, #content .product-grid .product-outer .cart{

}

.box-product .product-outer-module .cart .button, #content .product-grid .product-outer .cart .button{
	float: left;
width: 74px;
}


/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width:164px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	text-align:center;
	position:relative;
	margin-bottom:15px;
	border:1px solid #EEE;
	box-shadow: inset 0 0 6px #EEE;
}
#column-left + #column-right + #content .box-product > div {
	width: 164px;
	margin-right:8px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
	text-align:left;
}
.box-product .image img{
	padding:3px;
}
.box-product .name a {
	color: #333;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	position:absolute;
	top:0;
	right:0;
	padding:2px 5px;
	background:#EEE;
	opacity: .9;
	filter: alpha(opacity=90);
	font-size:11px;
	font-weight:normal;
}
.box-product .price {
	display: block;
	color: #333333;	
	font-size:11px;
	background: #F2F1ED;
	padding: 5px 10px;
	font-weight:normal;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 4px 10px;
}
.box-product .cart {
	margin-top:5px;
	float: left;
	width: 74px;
}
.box-product .cart .button{
	float: left;
	width: 74px;
}
.box-product .price-new{
	clear:both;
	float:right;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
	position:absolute;
	bottom:25px;
	right:5px;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 0px;
	margin: 0;
	line-height: 20px;
}
.box-category > ul > li + li {
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #DC1884;
}
.box-category > ul > li > a:hover {
	color: #BC086B;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
	min-height:200px;
	position:relative;
	border-top: 3px solid #F2F1ED;
	border-bottom: 5px solid #F2F1ED;
}
.category-info .image {
	float: left;
}
.category-info p {
	position: absolute;
	background: #F2F1ED;
	line-height: 19px;
	font-size: 11px;
	width: 60%;
	padding: 7px 10px;
	opacity: .9;
	color: #666;
	filter: alpha(opacity=90);
	top: 0;
	right: 0;
	max-height: 170px;
	overflow: hidden;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	margin:0;
	padding:0;
}
.category-list ul li{
	list-style:none;
	text-transform:uppercase;
	width: 128px;
	float:left;
	padding:4px 2px;
}
.category-list ul li a{
	background:url(../image/arrow-left.png) left no-repeat;
	padding-left:15px;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	background: #F2F1ED;
	padding: 2px;
	overflow: auto;
	margin-bottom: 20px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.product-filter #list-view{
	background:url(../image/list-view.gif) no-repeat center;
	height:13px;
	width:15px;
	display: inline-block;
	margin-left: 5px;
	padding:4px;
}
.product-filter #grid-view{
	background:url(../image/grid-view.gif) no-repeat center;
	height:13px;
	width:15px;
	display: inline-block;
	margin-left: 5px;
	padding:4px;
}
.product-filter #list-view-active{
	background:url(../image/list-view.gif) no-repeat center #D8D8D8;
	height:13px;
	width:15px;
	display: inline-block;
	margin-left: 5px;
	padding:4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.product-filter #grid-view-active{
	background:url(../image/grid-view.gif) no-repeat center #D8D8D8;
	height:13px;
	width:15px;
	display: inline-block;
	margin-left: 5px;
	padding:4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.product-filter .display .active{
	padding:2px;
	background-color:#EEE;
}

.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
	padding-left:22px;
	background:url(../image/sort.png) no-repeat left;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
	padding-left:22px;
	background:url(../image/sort_number.png) no-repeat left;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #666;
	font-weight: bold;
	text-decoration: none;
	font-size:22px;
}
.product-list .description {
	line-height: 18px;
	margin-bottom: 5px;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: left;
	height: 50px;
	margin-top: 8px;
	color: #333333;
	font-size: 16px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {

}
.product-list .price-tax {
	font-size: 11px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 10px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 6px;
}
.product-list .wishlist a, .product-page a.wishlist {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/wishlist.png') left center no-repeat;
}
.product-list .compare a, .product-page a.compare {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/compare.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width:164px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	text-align:center;
	position:relative;
	margin-bottom:15px;
	border:1px solid #EEE;
	box-shadow: inset 0 0 6px #EEE;
	min-height:150px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 164px;
	margin-right:8px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
	text-align:left;
}
.product-grid .image img{
	padding:3px;
}
.product-grid .name a {
	color: #333;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	position:absolute;
	top:0;
	right:0;
	padding:2px 5px;
	background:#EEE;
	opacity: .9;
	filter: alpha(opacity=90);
	font-size:11px;
	font-weight:normal;
}
.product-grid .price {
	display: block;
	color: #333333;	
	font-size:11px;
	background: #F2F1ED;
	padding: 5px 10px;
	font-weight:normal;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 4px 10px;
}
.product-grid .cart {
	margin-top:5px;
	float: left;
	width: 74px;
}
.product-grid .cart .button{
	float: left;
	width: 74px;
}
.product-grid .price-new{
	clear:both;
	float:right;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
	position:absolute;
	bottom:25px;
	right:5px;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}

.product-grid .description {
	display: none;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/wishlist.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/compare.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow:hidden;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 345px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 300px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border:1px solid #F8F8F8;
	padding:3px;
}
.product-info .image-additional a img.selected-i{
	border:1px solid #DDD;
	box-shadow: inset 0 0 6px #DDD;
	padding:3px;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 5px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #666;
}
.product-info .description a {
	color: #DC1884;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	color: #333333;
}
.tag-triangle {
	border-color:transparent transparent transparent #DC1884;
	border-style:solid;
	border-width:17px;
	width:0;
	height:0;
	float:left;
}

.tag-rectangle {
	background-color:#DC1884;
	height:34px;
	padding:0 10px;
	display:inline;
	float:left;
	-webkit-box-shadow: 0 2px 4px #999;
	-moz-box-shadow: 0 2px 4px #999;
	box-shadow: 0 2px 4px #999;
}
.price-tag-a, .price-tag-b, .price-tag-c{
	color:#FFF;
	padding:3px;}
.price-tag-a {
	text-shadow: 0 -1px 0 #222;}
.price-tag-b{
	color:#000;
	font-weight:bold;}
.price-tag-c{
	text-decoration:line-through;
	font-weight:normal;}
	
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 11px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 11px;
	font-weight: normal;
	color: #999;
	padding:5px 20px;
	background:url(../image/reward_ponts.png) left no-repeat;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
	padding:20px;
	border:2px dashed #EEE;
	background:url(../image/discounts.gif) 90% 50% no-repeat;
	margin-top:10px;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .options h2 {
	background: transparent url(../image/dots.gif) 0 6px repeat-x;
	font-size: 12px;
	margin: 10px 0 5px 0;
	text-transform: uppercase;
}
.product-info .options h2 span {
	background: white;
	padding: 0 10px 0 0;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image input {
	display:none;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .option-image img.opt-img-i {
	border: 1px solid #666;
}

.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 20px;
	margin-bottom: 10px;
	color: #4D4D4D;
	overflow: auto;
	background: #EEE;
	border-radius: 3px;
}
.product-info .likeandsend {
	margin-bottom: 10px;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #666;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 85%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info li{
	list-style: none;
	text-transform: uppercase;
	padding: 4px 2px;
}
.sitemap-info li a{
	background: url(../image/arrow-left.png) no-repeat 0 5px;
	padding-left:15px;
}

.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}

/* footer */ 
#footer-top{
	clear: both;
	overflow: auto;
	padding:10px 20px;
	background:#F3F3F3;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	}
#footer-top .twitter-feed {
	float:left;
}
#footer-top .facebook-feed {
	float:right;
}
#footer-top .facebook-like {
	float:right;
	margin-right:10px;
}
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	padding: 20px;
	border-bottom: 5px solid #EEE;
}
#footer h3 {
	color: #333;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 8px;
	text-transform:uppercase;
}
#footer .column {
	float: left;
	width: 19%;
	min-height: 100px;
}
#footer .last {
	float:right;
	width:205px;
}

#footer .column ul {
	margin-top: 0px;
	margin-left: 0;
	padding-left: 0;
}
#footer .column ul li {
	margin-bottom: 3px;
	list-style: none;
	line-height:20px;
}
#footer .column a {
	text-decoration: none;
	color: #666;
}
#footer .column a:hover {
	text-decoration: underline;
}
.footer-bottom{
	clear: both;
	overflow: auto;
	padding:10px 20px;
	}
#powered {
	margin-top: 5px;
	text-align: left;
	clear: both;
	float:left;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 0;
}

/* featured home */
.home-featured{
	margin:0 auto;
	margin-bottom:10px;
	}
.home-featured-left{}
.home-featured-right{
	overflow:hidden;
	border: 1px solid #EEE;
	margin-bottom:20px;}
	
.home-featured-left ul {
margin: 0px;
padding: 0px;
clear: both;
}
.home-featured-left ul li {
margin: 0px;
padding: 9px 0px;
clear: both;
list-style:none;
border-bottom: 1px solid #EAE3DB;
}
.home-featured-left ul li a {
margin: 0px;
padding: 0px 15px;
display: block;
clear: both;
font-weight: normal;
color: #666;
text-decoration: none;
}
.home-featured-left ul li a span {
margin: 0px;
padding: 0px;
clear: both;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #666;
text-decoration: none;
}
.home-featured-left ul li a strong {
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
color: #666;
text-decoration: none;
}
/* This is for Social Icons. */

.social-icons{
	display:inline-block;
}
.social-icons a, .contact-icons li{
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	padding-right: 5px;
	line-height:18px;
	font-size: 11px;
	text-decoration: none;
}

.social-icons .facebook{
background-image: url(../image/facebook.png);}
.social-icons .twitter{
background-image: url(../image/twitter.png);}
.social-icons .youtube{
background-image: url(../image/youtube.png);}
.social-icons .flickr{
background-image: url(../image/flickr.png);}
.contact-icons .phone{
background-image: url(../image/phone.png);}
.contact-icons .email{
background-image: url(../image/email.png);}
.contact-icons .skype{
background-image: url(../image/skype.png);}
.contact-icons .address{
background-image: url(../image/address.png);}

/* This is for Payment Icons. */
.payment-icons {
	padding:10px 0;
}
.payment-icons div{
	display:inline-block;
	float:right;
}

.payment-icons .payment_paypal{
background:url(../image/paypal.gif);
width:52px;
height:17px;
}

.payment-icons .payment_visa{
background:url(../image/visa.gif);
width:49px;
height:17px;
}

.payment-icons .payment_master{
background:url(../image/mastercard.gif);
width:35px;
height:17px;
}

.payment-icons .payment_maestro{
background:url(../image/maestro.gif);
width:32px;
height:17px;
}

.payment-icons .payment_cc{
background:url(../image/ccavenue.gif);
width:65px;
height:17px;
}

.payment-icons .payment_cod{
background:url(../image/cod.gif);
width:80px;
height:17px;
}

.free-delivery{ width:250px; height:111px; background:url(../image/free-delivery.gif);float:left;}
.secure-online-payment{width:250px; height:111px; background:url(../image/secure-payment.gif); float:left; margin-left:10px;}


.tooltip{
position:absolute;
left:-2000px;
background-color:#dedede;
padding:3px;
border:1px solid #fff;
}

.tooltip p{
	margin:0;
	padding:0;
	color:#fff;
	background-color:#DC1884;
	padding:2px 7px;
	-webkit-box-shadow: 0 2px 4px #999;
	-moz-box-shadow: 0 2px 4px #999;
	box-shadow: 0 2px 4px #999;
}
.widget {
	padding: 0;
	margin-bottom: 15px;
}

.widget a {
	text-decoration: none;
}

.widget ul{
	padding:0;
	margin:0;
}

.tabnav li {
	display: inline;
	list-style: none;
	padding: 0;
}

.tabnav li a {
	background: #DDD;
	padding: 7px 15px 6px 15px;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 2px;
}

.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
	background: #F2F1ED;
	color: #222;
	text-decoration: none;
}

.tabdiv {
	border: 10px solid #F2F1ED;
	padding: 10px;
	margin: 0 0 20px 0;
	z-index: 2;
	overflow: auto;
	width:95.7%;
	clear:left;
}

.tabdiv li {
	list-style-image: url("star.png");
	margin-left: 20px;
}

.ui-tabs-hide {
display: none;
}

#featuredvid {
text-align: center;
}

.fvid {
margin-bottom: 5px;
}
		
.vidselector li {
text-align: left;
list-style: none;
padding: 5px;
background: #ffffff;
border: 1px solid #dedbd1;
text-transform: uppercase;
margin-bottom: 5px;
}

/* Scroll to Top */
.nav_up{
	padding:7px;
	background-color:white;
	border:1px solid #CCC;
	position:fixed;
	background:url(../image/arrow_up.png) no-repeat top left #FFF;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	right:30px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
    -khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.nav_down{
	padding:7px;
	background-color:white;
	border:1px solid #CCC;
	position:fixed;
	background:url(../image/arrow_down.png) no-repeat top left #FFF;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	right:70px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
    -khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

/* Background Effect */

.slide_black_overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:#FFF;
	z-index: 888;
	-moz-opacity: 0.5;
	opacity: .50;
	filter: alpha(opacity=50);
	zoom: 1;
}
.overlay_loading {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../image/loading.png) center no-repeat;
	z-index: 889;
	zoom: 1;	
}
.cart_loading {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../image/loading.png) center no-repeat;
	z-index: 889;
	zoom: 1;	
}

/* Fashion Freak Theme Options*/
#theme-options h3 {
	background: transparent url(../image/dots.gif) 0 6px repeat-x;
	color: #222;
	font-size: 12px;
	margin: 10px 0 5px 0;
	text-transform: uppercase;
	color: #DC1884;
}
#theme-options h3 span {
background: white;
padding: 0 10px 0 0;
}
.clearfix{
	clear:both;}
.full_widget .connect_action .name_block{
	display:none;}
/* Fashion Freak  Featured Banners and Content */

.featured-banners {
	margin: 10px 0;
	width:100%;}
.featured-banners .featured-banners-in{
	border:1px solid #DDD;
	float:left;
	margin-right:12px;
	padding:5px;
	overflow: auto;
	display:block;
	text-align:left;
}
.featured-banners .featured-content{
	border:1px solid #EEE;
	float:left;
	margin:10px 12px 10px 0;
	padding:10px;
	overflow: auto;
	display:block;
	text-align:left;
	width:30%;}
.featured-banners div.featured-content .button{
	margin-top:5px;
	float:left;
	}
.featured-banners div.featured-content h3{
	background: transparent url(../image/dots.gif) 0 6px repeat-x;
	margin: 0;
	margin-bottom:5px;
	text-transform: uppercase;
}
.featured-banners div.featured-content span{
	background: white;
	padding: 0 10px 0 0;
}
.featured-banners div.featured-content p{
	margin:0;
	padding:0;
	color:#999;}
.featured-banners div img.right{
	float:right;
	width:80px;
	height:80px;
	padding:5px;
	margin:0;}
.featured-banners img{
	height:150px;
	margin:0;}
.featured-banners div.featured-last{
	margin-right:0;
	float:right;}
.clear-right{
	clear:right;}
/* This is the moving lens square underneath the mouse pointer. */
.product-zoom-lens {
	border: 1px solid #eee;
	background-color:#fff;	
	cursor:move;		
}

/* This is for the title text. */
.product-zoom-title {
	display:none;
}

/* This is the zoom window. */
.product-zoom-big {
	border:0;
	background:#FFF;
}

/* This is the loading message. */
.product-zoom-loading {
	color:white;	
	background:#FFF;
	padding:3px;
}

/* Twitter Feed*/

#twitter-feed {
	height: 18px;
	overflow: hidden;
	max-width:650px;
}
#twitter-feed a{
	font-weight:bold;
}
#twitter-feed ul{
	margin:0;
	padding:0;
}
#twitter-feed li {
	height: 40px;
	padding:0 0 0 25px;
	background: url(../image/twitter.png) no-repeat left top;
	list-style:none;
	margin:0;
	line-height:20px;
}
.clear-left{
	clear:left;}


/* Styling Form Elements */

	 .ui-button-text{ color:#666; font-weight:normal;}
	 
/* Radio */

	#radio label{ background:url(../image/radio.png) left top no-repeat; border:0; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
	#radio input{display:none;}
	#radio span { padding:2px 25px;}
	#radio label.ui-state-active{ background:url(../image/radio-active.png) left top no-repeat #fff;}
	
/* Checkbox */

	#checkbox label{ background:url(../image/check.png) left top no-repeat; border:0; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
	#checkbox input{display:none;}
	#checkbox span { padding:2px 25px;}
	#checkbox label.ui-state-active{ background:url(../image/check-active.png) left top no-repeat #fff;}
/* Checkbox */
.aselect {
   width: 180px;
   height: 24px;
   overflow: hidden;
   background: url(../image/arrow-down.png) no-repeat 96% 50% #F8F8F8;
   border-right:1px solid #D5D5D5;
}
.aselect select {
	background: transparent;
	width: 181px;
	padding: 3px 5px;
	border: 1px solid #D5D5D5;
	font-size: 11px;
	height: 24px;
	-webkit-appearance: none;
	font-family:Arial, Helvetica, sans-serif;
}


/* Tags*/
.tags .tag-triangle {
	border-color:transparent transparent transparent #DC1884;
	border-style:solid;
	border-width:10px;
	width:0;
	height:0;
	float:left;
}

.tags .tag-rectangle {
	background-color:#DC1884;
	height:20px;
	display:inline;
	float:left;
	padding:0;
	-webkit-box-shadow: 0 2px 4px #999;
	-moz-box-shadow: 0 2px 4px #999;
	box-shadow: 0 2px 4px #999;
}
.tags .price-tag-a a{
	color:#FFF;
	padding:8px;
	text-shadow: 0 -1px 0 #222;}
.tags .price-tag-b{
	padding:3px;
	float:left;
	margin-right:10px;}